@media all and (min-width: 992px) {
    .gs-stat-cta {
        height: 100vh;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
                align-items: center;
    }
}

.stat_main_wrapper {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    position: relative;
    display: block;
    content: '';
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}
@media all and (min-width: 992px) {
    .stat_main_wrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .stat_main_wrapper > .modern-grid {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
                align-items: center;
        height: 100%;
    }
}

.shouldSnap {
    scroll-snap-align: start;
}

.stat__image-wrapper {
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
        grid-column: 1 / 5;
    -ms-grid-row: 1;
        grid-row: 1;
}
.stat__image-wrapper img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 0rem;
    position: relative;
}
@media all and (min-width: 768px) {
    .stat__image-wrapper {
        -ms-grid-column: 1;
        -ms-grid-column-span: 8;
            grid-column: 1 / 9;
    }
}
@media all and (min-width: 992px) {
    .stat__image-wrapper {
        -ms-grid-column: 5;
        -ms-grid-column-span: 8;
            grid-column: 5 / 13;
        -ms-grid-row: 1;
            grid-row: 1;
        opacity: 0;
        will-change: opacity;
        -webkit-transition: opacity .5s cubic-bezier(.445, .05, .55, .95);
                transition: opacity .5s cubic-bezier(.445, .05, .55, .95);
        -webkit-transition-delay: 0;
                transition-delay: 0;
    }
    .stat__image-wrapper.fadeIn {
        opacity: 1;
    }
    .stat__image-wrapper .scrollmagic-pin-spacer {
        margin: 10px 0 10px 0 !important;
    }
    .stat__image-wrapper img {
        padding-top: 10px;
        width: 100%;
    }
}

.stat-content__wrapper {
    display: block;
    position: relative;
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
        grid-column: 1 / 5;
    -ms-grid-row: 2;
        grid-row: 2;
}
@media all and (min-width: 768px) {
    .stat-content__wrapper {
        -ms-grid-column: 1;
        -ms-grid-column-span: 5;
            grid-column: 1 / 6;
    }
}
@media all and (min-width: 992px) {
    .stat-content__wrapper {
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
            grid-column: 1 / 5;
        opacity: 0;
        will-change: opacity;
        -webkit-transition: opacity .5s cubic-bezier(.445, .05, .55, .95);
                transition: opacity .5s cubic-bezier(.445, .05, .55, .95);
        -webkit-transition-delay: .3s;
                transition-delay: .3s;
        -ms-grid-row: 1;
            grid-row: 1;
    }
    .stat-content__wrapper.fadeIn {
        opacity: 1;
    }
}

.fixedWidth {
    width: 32.20339% !important;
    z-index: 4;
}

.stat__content {
    padding: .625rem .625rem 5rem;
}
@media all and (min-width: 768px) {
    .stat__content {
        padding: .625rem 2.125rem 5rem;
    }
}
@media all and (min-width: 992px) {
    .stat__content {
        top: 0rem;
        padding: .625rem;
    }
}
.stat__content p {
    font-family: 'Univers LT W01 55 Roman';
    line-height: 1.3125rem;
    color: #6D6E6E;
    font-size: .875rem;
    top: 0;
    padding-bottom: 0rem;
    margin-top: 3.8125rem;
}
@media all and (min-width: 768px) {
    .stat__content p {
        font-size: .875rem;
        line-height: 1.625rem;
    }
}
@media all and (min-width: 768px) {
    .stat__content p {
        padding-bottom: 1rem;
    }
}
@media all and (min-width: 992px) {
    .stat__content p {
        margin-top: 3.5rem;
        padding-bottom: 5.4rem;
    }
}
.stat__content h1 {
    margin: 0 0 .625rem 0;
    color: #171717;
    font-family: 'Basis Grotesque', Arial, Helvetica, sans-serif;
    font-size: 2.25rem;
    font-weight: 100;
    margin-bottom: 0;
    color: #87ABCF;
    font-size: 4rem !important;
    padding: 0;
    text-transform: none;
}
@media all and (min-width: 768px) {
    .stat__content h1 {
        font-size: 3.75rem;
        line-height: 4.3125rem;
    }
}
@media all and (min-width: 992px) {
    .stat__content h1 {
        font-size: 7.5rem !important;
        margin-bottom: 0;
    }
}
.stat__content h1::after {
    content: '';
    display: block;
    background-color: #87ABCF;
    position: absolute;
    left: 2rem;
    top: -3rem;
    width: 2px;
    height: 100px;
}
@media all and (min-width: 992px) {
    .stat__content h1::after {
        position: relative;
        left: 22rem;
        top: -3rem;
        width: 300px;
        height: 2px;
    }
}
.stat__content h2 {
    font-family: 'Basis Grotesque', Arial, Helvetica, sans-serif;
    margin-bottom: 2.5rem;
    margin-top: .625rem;
    line-height: 1.86rem;
    font-size: 1.5rem;
}
@media all and (min-width: 992px) {
    .stat__content h2 {
        margin-top: 2.1rem;
        margin-bottom: 3.1875rem;
    }
}
.stat__content a {
    color: #FFFFFF;
    background: #000000;
    letter-spacing: .125rem;
    font-family: 'Univers LT W01 55 Roman', sans-serif;
    padding: .875rem 1.875rem;
    display: inline-block;
    font-size: .875rem;
    -webkit-transition: color .5s, background .5s, border-color .5s;
            transition: color .5s, background .5s, border-color .5s;
    font-weight: lighter;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 0;
    white-space: nowrap;
}
@media all and (min-width: 992px) {
    .stat__content a {
        display: inline;
    }
}
@media all and (min-width: 768px) {
    .stat__content h2.negative-margin-top {
        margin-top: -5.4rem;
    }
}

